
QGIS Application - Bug report #2167

"hide all layers" and "show all layers" doesn't work

2009-11-30 02:24 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12227

Description

tested in trunk on both linux and windows

Associated revisions

Revision cf519de6 - 2009-12-07 07:59 PM - Jürgen Fischer

[FEATURE] add QgisInterface::setActiveLayer()

also fixes #2167

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12358 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 35e9935e - 2009-12-07 07:59 PM - Jürgen Fischer

[FEATURE] add QgisInterface::setActiveLayer()

also fixes #2167

git-svn-id: http://svn.osgeo.org/qgis/trunk@12358 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-05 07:24 AM - Maxim Dubinin

confirmed

#2 - 2009-12-05 08:19 AM - dr -

confirmed

#3 - 2009-12-07 11:00 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:35e9935e (SVN r12359)
